[frmNavigateHeaderList_Sets]
K1=
[frmPosConsume]
chkAutoPrint=True
chkAutoSendMsg=True
[frmLoginMulti]
txtRegAccountID=QDSY
txtWorkerNo=admin 
cboServers=113.106.93.80:΅ηΠΕ
chkIsActual=False
cboAccountNo=
[frmMemberConsume]
chkAutoPrint=False
chkAutoSendMsg=False
chkQuickCheckOut=True
[frmLoginSingle]
txtUserKey=admin
[frmBackupSetup]
txtDestFile=
[FirstNavNotice]
NotAppear=True
[frmMemberStoreValue]
chkAutoPrint=False
chkAutoSendMsg=True
[frmQuickConsume]
chkAutoPrint=True
chkAutoSendMsg=True
[frmMemberQuickScoreAndVal]
chkAutoPrint=False
chkAutoSendMsg=True
[frmStoredValExchangeMoney]
chkAutoSendMsg=False
[frmScoreExchangeMoney]
chkAutoSendMsg=False
[frmMemberCountConsume]
chkAutoPrint=True
chkAutoSendMsg=True
[frmMemberRejected]
chkAutoPrint=False
chkAutoSendMsg=True
[frmMemberStoreCount]
chkAutoPrint=False
chkAutoSendMsg=False
[frmScoreExchangeGift]
chkAutoSendMsg=True
[frmScoreExchangeStoredVal]
chkAutoSendMsg=False
[frmMemberTranMoney]
chkAutoSendMsg=True
[frmMemberSign]
chkAutoSendMsg=False
chkAutoPrint=False
[frmMemberUpgradeOp]
chkAutoSendMsg=True
[frmProductList_Sets]
K1=203
[frmMemberConsume_Sets]
K1=251
[frmProductSearch_Sets]
K1=179
K2=458
K3=236
[frmInvCheckOut_Sets]
K1=194
K2=1
[frmProductInventoryEnquiry_Sets]
K1=228
[frmMemberConsumeEx]
chkAutoPrint=False
chkAutoSendMsg=True
[frmMemberConsumeEx_Sets]
K1=237
[frmMemberInvest]
chkAutoPrint=False
chkAutoSendMsg=False
[frmMemberInvestClosing]
chkAutoPrint=False
chkAutoSendMsg=True
